Установить приложение

Минимальные требования к устройству

Яндекс.Транспорт доступен для смартфонов и планшетов на платформах iOS 9 и выше, Android 4.1 и выше.